html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b,u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,embed, figure, figcaption, footer, header, menu, nav, output, ruby, section,summary, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section, main{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
img{max-width:100%;height:auto;}
a{text-decoration:underline;}
a:hover{cursor:pointer;}
*::-webkit-input-placeholder{color:#a9a9a9;opacity:1;}
*:-moz-placeholder{color:#a9a9a9;opacity:1;}
*::-moz-placeholder{color:#a9a9a9;opacity:1;}
*:-ms-input-placeholder{color:#a9a9a9;opacity:1;}
*{margin:0;padding:0;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
button,input,a{outline:none;}
.m1-form .field:focus::-webkit-input-placeholder{opacity:0;}
.m1-form .field:focus::-moz-placeholder{opacity:0;}
.m1-form .field:focus:-moz-placeholder{opacity:0;}
.m1-form .field:focus:-ms-input-placeholder{opacity:0;}
.m1-form .field::-webkit-input-placeholder{color:#999ea3;opacity:1;}
.m1-form .field:-moz-placeholder{color:#999ea3;opacity:1;}
.m1-form .field::-moz-placeholder{color:#999ea3;opacity:1;}
.m1-form .field:-ms-input-placeholder{color:#999ea3;opacity:1;}
.hidden{display:none;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.clearfix:after{content:'';display:block;clear:both;}
.clear{clear:both;height:0px;}
 
html{-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-font-smoothing:subpixel-antialiased !important;}
h1,h2,h3,h4,h5,h6{font-family:'Roboto', sans-serif;font-weight:700;text-transform:uppercase;text-align:center;line-height:1.3em;}
b,strong{font-weight:700;}
body{width:100%;padding:0px;margin:0px auto;font-family:'Georgia';font-weight:400;font-size:18px;line-height:1.5em;color:#303030;background:#535353;}
.wrap{width:480px;padding:0;margin:0 auto;background:#fff;}
section, footer{width:100%;position:relative;}
.wrap:after{clear:both;content:"";display:table;}
section:after, footer:after{clear:both;content:"";display:table;}
.m1-form .field{position:relative;display:block;outline:0;border:none;border-radius:7px;-webkit-border-radius:7px;width:100%;height:55px;line-height:68px;margin:0 auto 15px;padding:0 20px;background:#fff;text-align:center;font-size:20px;font-family:'Roboto', sans-serif;font-weight:400;color:#000;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;}
.button-m{position:relative;display:block;width:400px;height:80px;line-height:80px;margin:0 auto;border:none;border-bottom:2px solid #d26e00;border-radius:7px;-webkit-border-radius:7px;text-align:center;font-family:'Roboto', sans-serif;font-size:30px;font-weight:700;text-transform:uppercase;text-decoration:none;cursor:pointer;color:#5c3200;background:#ffdd00;background:-moz-linear-gradient(top, #ffdd00 1%, #ff8500 100%);background:-webkit-linear-gradient(top, #ffdd00 1%,#ff8500 100%);background:linear-gradient(to bottom, #ffdd00 1%,#ff8500 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd00', endColorstr='#ff8500',GradientType=0 );z-index:2;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-shadow:0 1px 0 #ffdb00;-webkit-box-shadow:0 25px 20px -20px rgba(0,0,0,.4);box-shadow:0 25px 20px -20px rgba(0,0,0,.4);}
.button-m:hover{background:#ffde0b;background:-moz-linear-gradient(top, #ffde0b 1%, #ff890b 100%);background:-webkit-linear-gradient(top, #ffde0b 1%,#ff890b 100%);background:linear-gradient(to bottom, #ffde0b 1%,#ff890b 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffde0b', endColorstr='#ff890b',GradientType=0 );}
.button-m:active{background:#f6d500;background:-moz-linear-gradient(top, #f6d500 1%, #f67f00 100%);background:-webkit-linear-gradient(top, #f6d500 1%,#f67f00 100%);background:linear-gradient(to bottom, #f6d500 1%,#f67f00 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6d500', endColorstr='#f67f00',GradientType=0 );top:-1px;}
.m1-form{width:402px;margin:0 auto;}
.m1-form .button-m{width:100%;}
.price{background:url("../img/price.png") no-repeat 0 0;width:480px;height:180px;position:relative;margin-top:135px;z-index:2;}
.price .old-cost{font-size:20px;font-weight:900;color:#fff;font-family:'Roboto', sans-serif;float:left;width:185px;padding:60px 0 0 0;text-align:center;text-decoration:line-through;}
.price .sale{font-family:'o';text-transform:uppercase;color:#fff;width:110px;text-align:center;position:absolute;top:27px;left:184px;}
.price .sale span{font-size:16px;}
.price .sale p{font-size:48px;font-family:'o';line-height:38px;}
.price .new-cost{color:#e53c8b;font-size:20px;font-weight:900;font-family:'Roboto', sans-serif;float:right;width:185px;padding:60px 0 0 0;text-align:center;}
.video-container{position:relative;width:100%;height:280px;overflow:hidden;border:1px solid #fff;-webkit-box-shadow:0 1px 8px 0 #333333;box-shadow:0 1px 8px 0 #333333;}
.video-container iframe, .video-container object, .video-container embed{position:absolute;display:block;width:100%;height:100%;top:0;left:0;}
.youtube{height:100% !important;}
.topdot:before{content:'';display:block;background:url("../img/sprite.png") no-repeat center 0;width:121px;height:15px;margin:0 auto 30px;}